<?xml version="1.0" encoding="utf-8"?>
<Window >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <VerticalLayout name ="membershiptip" bkimage="file='animation/tip_bg.png' corner='50,18,20,5'" width="126" height="35">
    <HorizontalLayout width="114" height="15" padding="16,14,16,0">
      <Label name="tip_text" align="left" width="123" height="15" textpadding="21,0,0,0" bkimage="file='animation/exclamation_mark.png' source='0,0,15,15' dest='0,0,15,15'" textcolor="#ff333333"/>
    </HorizontalLayout>
  </VerticalLayout>
</Window>